<?php
include "../../inc/inc.koneksi.php";

$nomorfk= $_POST['nomorfk'];

$sql 	= mysql_query("SELECT * FROM faktur_pb WHERE nomor_fk='$nomorfk' GROUP BY nomor_fk ");
$row	= mysql_num_rows($sql);
if ($row>0){
	$r=mysql_fetch_assoc($sql);
	$data['nofkt']	= $r['nomor_fk'];
	echo json_encode($data);
}else{
	$data['nofkt']	= '';
	echo json_encode($data);
}
?>